---
apiVersion: v1
kind: Service
metadata:
  name: kube-web-view
  labels:
    app: kube-web-view
spec:
  selector:
    app: kube-web-view
  type: ClusterIP
  ports:
    - port: 80
      protocol: TCP
      name: http
      targetPort: http
